@font-face {
  font-family: 'FCTicones';
  src: url('fonts/FCTicones.eot');
}
@font-face {
  font-family: 'FCTicones';
  src: url("data:application/x-font-ttf;charset=utf-8;base64,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") format('truetype');
  font-weight: normal;
  font-style: normal;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'FCTicones' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
/*color: #38b54a;
  color: #ccd1d9;*/


  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icone-acoes_small:before {
  content: "\e900";
}
.icone-acoes:before {
  content: "\e901";
}
.icone-adicionar:before {
  content: "\e902";
}
.icone-atencao_input:before {
  content: "\e903";
  color: #ccd1d9;
}
.icone-aviso:before {
  content: "\e904";
}
.icone-calendario:before {
  content: "\e905";
}
.icone-documento:before {
  content: "\e906";
}
.icone-download:before {
  content: "\e907";
}
.icone-dropdown_select:before {
  content: "\e908";
}
.icone-duvidas_input:before {
  content: "\e909";
}
.icone-duvidas:before {
  content: "\e90a";
}
.icone-editar:before {
  content: "\e90b";
}
.icone-eliminar:before {
  content: "\e90c";
}
.icone-erro_input:before {
  content: "\e90d";
}
.icone-erro:before {
  content: "\e90e";
}
.icone-favorito:before {
  content: "\e90f";
}
.icone-ficheiro:before {
  content: "\e910";
}
.icone-harmonio_descer:before {
  content: "\e911";
}
.icone-harmonio_subir:before {
  content: "\e912";
}
.icone-imprimir:before {
  content: "\e913";
}
.icone-informar:before {
  content: "\e914";
  /*color: #ccd1d9;*/
}
.icone-legendas:before {
  content: "\e915";
}
.icone-lock:before {
  content: "\e916";
}
.icone-login:before {
  content: "\e917";
}
.icone-logout:before {
  content: "\e918";
}
.icone-pesquisa:before {
  content: "\e919";
}
.icone-pessoa:before {
  content: "\e91a";
}
.icone-pessoas:before {
  content: "\e91b";
}
.icone-reordenar:before {
  content: "\e91c";
}
.icone-sucesso_input:before {
  content: "\e91d";
}
.icone-sucesso:before {
  content: "\e91e";
}
.icone-unlock:before {
  content: "\e91f";
}
.icone-upload:before {
  content: "\e920";
}
.icone-utilizador:before {
  content: "\e921";
}
.icone-visaogeral:before {
  content: "\e922";;
}
.icone-visualizar:before {
  content: "\e923";
}
